@charset 'UTF-8';
.icon-bar-wrapper, .side-wrapper{
	max-width: 100%;
	margin: 5em 1em;
	border-radius: 4px;
	box-shadow: 0 0px 13.2px rgb(0 0 0 / 1%), 0 0px 19px rgb(0 0 0 / 2%), 0 0px 22.2px rgb(0 0 0 / 3%), 0 0px 24.7px rgb(0 0 0 / 3%), 0 0px 28.7px rgb(0 0 0 / 4%), 0 0px 40px rgb(0 0 0 / 5%);
    -webkit-box-shadow: 0 0px 13.2px rgb(0 0 0 / 1%), 0 0px 19px rgb(0 0 0 / 2%), 0 0px 22.2px rgb(0 0 0 / 3%), 0 0px 24.7px rgb(0 0 0 / 3%), 0 0px 28.7px rgb(0 0 0 / 4%), 0 0px 40px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0 0px 13.2px rgba(0, 0, 0, 0.014), 0 0px 19px rgba(0, 0, 0, 0.02), 0 0px 22.2px rgba(0, 0, 0, 0.025), 0 0px 24.7px rgba(0, 0, 0, 0.03), 0 0px 28.7px rgba(0, 0, 0, 0.036), 0 0px 40px rgba(0, 0, 0, 0.05);
}

.icon-bar-header{
	padding: 15px 0px;
	color: #4d4d4d;
	font-size: 3em;
}

.icon-bar-paragraph{
	padding: 15px 0px;
	color: #4d4d4d;
	font-size: 2em;
}

.icon-bar-all-items-wrap, .side-all-items-wrap{
	display: block;
	font-size: 1.3em;
	color: #4d4d4d;
}

.side-items-main-title{
	padding: 25px 0 0;
    font-size: 2em;
}

.side-items-main-subtitle{
	padding: 10px 0 0;
    font-size: 14px;
}

.icon-bar-all-items-wrap .icon-bar-items-wrap, .side-all-items-wrap .side-items-wrap{
    display: flex;
    padding: 15px;
    margin: 0 auto;
	justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;
}

.icon-bar-all-items-wrap .icon-bar-items-wrap .icon-bar-single-item, .side-all-items-wrap .side-items-wrap .side-item-img-slot, .side-all-items-wrap .side-items-wrap .side-item-list-slot{
	margin: 10px 15px;
	padding: 10px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.icon-bar-single-item{
	min-width: 300px;
	max-width: 390px;
}

.icon-bar-single-item:hover .icon-bar-single-item-icon, .icon-bar-single-item:hover .icon-bar-single-item-header{
	color: #fda54e;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}


.icon-bar-single-item >div{
	margin: 15px 0px;
}

.icon-bar-single-item-prg{
	color: #737373;
}

.side-item-img-slot, .side-item-list-slot{
	min-height: 330px;
    max-width: 600px;
    min-width: 550px;
}

.side-item-list-slot ul{
	list-style-type: none;
}

.side-item-list-slot ul li{
	
}

.side-offer-wrap{
	position: relative;
	height: 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	border-radius: 4px;
	overflow: hidden;
}

.side-offer-card{
    width: 100%;
	transition: 0.5s ease;
}

.side-offer-card-descr{
	padding: 15px;
    font-size: 1.1em;
	text-align: left;
    line-height: 1.5;
    color: #fff;
    text-shadow: 3px 0px 10px rgb(0 0 0);
}

.side-offer-card-descr h3{
	margin: 0 0 5px;
}

.side-offer-card-action{
	background-color: #2871b7c7;
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	border-radius: 110px 0 0;
	padding: 55px 10px 40px 35px;
	transition: 0.5s ease;
}

.side-offer-wrap a{
	font-size: 1.2em;
}

.side-offer-wrap a:hover .side-offer-card-action{
	background-color: #2871b7;
	color: #fff;
	text-decoration: underline !important;
	transform: scale(1.05);
	transition: 0.5s ease;
}

.side-item-list-item{
	position: relative;
	display: flex;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	padding: 22px 0px;
	border-bottom: 1px solid #ccc;
}

.side-item-list-item::after{
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    bottom: -1px;
    background: #ff7802;
    transform: scale(0, 1);
    transition: transform 0.5s ease;
}

.side-item-list-item:hover{
	-webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12), 0 8px 8px rgba(0,0,0,0.12), 0 16px 16px rgba(0,0,0,0.12);
    box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);

}

.side-item-list-item:hover::after{
	transform: scale(1, 1);
}

.side-item-list-slot ul li:last-child .side-item-list-item{
	border-bottom: none
}

.side-item-list-item >div{
	padding: 0 5px;
    /*overflow: hidden;
     text-overflow: ellipsis; */
}

.side-item-list-item-place{
	text-align: left;
	width: 33%;
}

.side-item-list-item-place a, .side-item-list-item-price a{
	color: #2871b7;
	font-weight: bold;
}

.side-item-list-item-stay{
	width: 20%;
}

.side-item-list-item-board{
	width: 17%;
}

.side-item-list-item-price{
	text-align: right;
	width: 35%;
}

.side-item-list-item-place a:hover, .side-item-list-item-price a:hover{
	text-decoration: underline !important;
}

.grid-container-main {
	display: grid;
	margin: 2em 1em;
	grid-gap: 20px;
	background-color: #fff;
	padding: 10px;
}

.main-grid-item {
	filter: grayscale(35%);
	text-align: center;
	font-size: 30px;
	border-radius: 4px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.main-grid-item:hover{
	filter: grayscale(0%);
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.main-grid-item a{
	color: #fff;
}

.main-grid-item.item1 {
	grid-column: 1 / span 2;
	grid-row: 1;
}

.main-grid-item.item2 {
	grid-column: 3;
	grid-row: 1 / span 2;
}

.main-grid-item.item6{
	grid-column: 3;
	grid-row: 1;
}

.main-grid-item.item7{
	grid-column: 4;
	grid-row: 1;
}

.main-grid-item.item8 {
	grid-column: 1 / span 2;
	grid-row: 2;
}

.main-grid-item.item9 {
	grid-column: 3 / span 2;
	grid-row: 2;
}

.main-grid-figure{
	background-size: cover;
	background-position: center;
	border-radius: 4px;
	width: 100%;
	height: 100%;
	min-height: 280px;
	margin: 0;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.main-grid-figure:hover{
	transform: scale(1.02);
}

.main-grid-figure-caption{
	height: 100%;
	display: flex;
}

.main-grid-figure-caption div{
	width: 100%;
	padding: 25px 15px;
	margin: auto;
	text-shadow: 3px 0px 10px rgb(0 0 0);
}

.main-grid-figure-caption:hover div{
	color: #fff;
    border-bottom: 3px solid #2871b7;
    background-color: rgba(40, 113, 183, 0.75);
}


.main-grid-figure-caption h2{
	font-weight: 600;
	font-size: 1em;
}

.main-grid-figure-caption h3{
	font-size: 0.6em;
}


@media only screen and (max-width: 1000px) {
	.grid-container-main {
		display: block;
		margin: 1em;
	}
  
	.main-grid-item{
		display: grid;
		margin: 0 0 0.5em 0;
		filter: grayscale(0%);
	}
	
	.side-item-img-slot, .side-item-list-slot{
		width: 100%;
		max-width: unset;
		min-width: unset;
	}
	
	.icon-bar-all-items-wrap .icon-bar-items-wrap .icon-bar-single-item,
	.side-all-items-wrap .side-items-wrap .side-item-img-slot,
	.side-all-items-wrap .side-items-wrap .side-item-list-slot {
		margin: 0;
		padding: 0;
	}
}
